/******************************************************************************
FILE
    SqCmdKeyWindow.h
DESCRIPTION
	NeXTstep user Interface for Squeak.
	This class reifies Squeak options/preferences.

	This kind of window passes on commandKey: events down 
	to their views.
	
AUTHOR
	<PJB> Pascal J. Bourguignon
MODIFICATIONS
	1998/09/29 <PJB> Creation.
LEGAL
	Copyright Pascal J. Bourguignon 1998 - 1998

	This program is free software; you can redistribute it and/or
	modify it under the terms of the version 2 of the GNU General Public 
	License as published by the Free Software Foundation.
	
	This program is distributed in the hope that it will be useful, but 
	WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY 
	or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License 
	hereafter for more details.
******************************************************************************/
#import <appkit/appkit.h>


@interface SqCmdKeyWindow:Window
{
}

// Window methods:

	-(BOOL)commandKey:(NXEvent*)theEvent;

	
@end // SqCmdKeyWindow.

/*** SqCmdKeyWindow.h / Tue Sep 29 02:45:42 GMT+0200 1998 / PJB ***/


